ÜRÜN STÜDYOSU
Ürün Görselleri1 / 5
Zyxel / ÜRÜN DOSYASI
Zyxel GS1900-24EP
Zyxel GS1900-24EP-GB0101F Switch
SKU: GS1900-24EP-GB0101F
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.
Zyxel GS1900-24EP-GB0101F Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Auto MDI/MDI-X
Evet
Auto Mdi Mdi X
Evet
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
10G Desteği
Hayir
Agac Protokolu Süresi
Hayir
Dhcp Ozellikleri
Ethernet Butcesi Uzerindeki Toplam Güç
130 W
Ethernet Gücü Poe Giriş Sayısı
12
Ethernet LAN Veri Transfer Hızı
10,100,1000 Mbit/s
Ethernet Uzerinden Güç Desteği Poe
Evet
Igmp Aramak
Evet
Mac Adresi Otomatik Ogrenme Destekli
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1af, IEEE 802.1s, IEEE 802.1w, IEEE 802.3at, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3x
Güç Bağlantısi
Kablo Tipleri Destekli
Cat5, Cat5e
Statik Bağlantı Noktaso Guvenligi
Evet
Ilerletme Hızı
35,7 Mpps
Guvenlik Algoritmasi Destekli
802.1x RADIUS
SSH/SSL desteği
Evet
Sifre Korumasi
Evet
AC Giriş Frekansı
AC Giriş Voltajı
Güç Kaynagi
AC
Güç Kaynagi Dahil
Evet
Güç Tüketimi Maksimum
Gurultu Seviyesi
26 dB
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
48 Gbit/s
Tam Iki Tarafli Baski
Evet
Mac Adres Filtreleme
Evet
Brand
Zyxel
Category
Ağ Anahtarları
Ürün Adi
GS1900-24EP
Gtin Ean Upc
4718937609475
Kategori
Ağ Anahtarları
Kullanici Kilavuzu
Evet
Kullanim Kilavuzu
Evet
Marka
Zyxel
Product Name
GS1900-24EP
Satılan Pazarlar
GB, WW, IE
Sisteme Eklenme Tarihi
2020-08-07
Üretim Tarihi
Ürün Kodu
GS1900-24EP-GB0101F
Istiflenebilir
Evet
Kimlik Denetleme Türü
HWTACACS+, IEEE 802.1x, RADIUS
Mib Desteği
RFC 1213 MIB II RFC 2819 RMON (group 1, 2, 3, 9) RFC 1215 generic traps RFC 1493 bridge Zyxel private common MIB
Multicast Desteği
Evet
Sanal Lan Ozellikleri
Ssh Ssl Desteği
Evet
Vlan Desteği
Evet
Yedekle Ve Ilet
Evet
®